prefix=/usr/local
datadir=${prefix}/share
includedir=${prefix}/include

datarootdir=${datadir}
pkgdatadir=${datadir}/mm-common
doctooldir=${pkgdatadir}/doctool

Name: mm-common-util
Description: mm-common's doctool build utilities for the GNOME C++ bindings
URL: https://gtkmm.gnome.org/
Version: 1.0.8
Cflags: -I${includedir}
